--- 
vendor: "ESRI"
id: "2"
title: "Gemarkungen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Gemarkungsschluessel: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Gemarkungsname: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Gemeindeschluessel: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Gemeindename: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Information: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"